<?php
session_start();

var_dump($_SESSION);

//require_once "../../../controllers/core/init.php";
/*ini_set('display_errors', '1');
ini_set('display_startup_errors', '1');
error_reporting(E_ALL);*/
// $PBI_ID = find_a_field('user_activity_management','PBI_ID','user_id='.$u_id);

?>

